<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC
        "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
        "http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">

<hibernate-mapping>

        <class name="demo17.AddressVO" table="ADDRESSES" >
                <id name="id" column="ID" type="java.math.BigDecimal">
                	<generator class="assigned" />
                </id>
                <property name="address" column="ADDRESS" type="java.lang.String"/>
                <property name="city" column="CITY" type="java.lang.String"/>
                <property name="state" column="STATE" type="java.lang.String"/>
                <property name="country" column="COUNTRY" type="java.lang.String"/>
                <property name="phone" column="PHONE" type="java.lang.Integer"/>
        </class>


</hibernate-mapping>
